node_templates:
     VDU 1:
       type: tosca.nodes.nfv.VDU
       metadata:
         invariantUUID: c66c8a70-ee6b-470f-a1bc-719551f7a91e
         UUID: 77a5ce54-8423-4a00-a1c8-2afffca6b706
         customizationUUID: 9a27ac7d-7942-469e-9dd8-d37d80814ccd
         version: '1.0'
         name: VDU
         description: VDU
         type: VFC
         category: Generic
         subcategory: Infrastructure
         resourceVendor: ONAP (Tosca)
         resourceVendorRelease: 1.0.0.wd03
         resourceVendorModelNumber: ''
       properties:
         admin_credential:
           token_type: password
       requirements:
       - host:
           capability: host
           node: myCompute 0
     myCompute 0:
       type: org.openecomp.resource.VFC.MyCompute
       directives: [ select ]
       metadata:
         invariantUUID: b908fb13-0cda-4cbf-81fa-40f64228b48d
         UUID: 2ea1c7c0-c1e5-4f49-a027-0a4f2944f1d1
         customizationUUID: 99da46a3-6794-49f2-b796-3499dd95943e
         version: '1.0'
         name: myCompute
         description: s
         type: VFC
         category: Generic
         subcategory: Abstract
         resourceVendor: s
         resourceVendorRelease: s
         resourceVendorModelNumber: ''
       node_filter: {
        }
       capabilities:
         scalable:
           properties:
             max_instances: 1
             min_instances: 1
         endpoint:
           properties:
             secure: true
     VDU 0:
       type: tosca.nodes.nfv.VDU
       metadata:
         invariantUUID: c66c8a70-ee6b-470f-a1bc-719551f7a91e
         UUID: 77a5ce54-8423-4a00-a1c8-2afffca6b706
         customizationUUID: 6588e476-d16f-4239-bbec-3233bf6c6d7a
         version: '1.0'
         name: VDU
         description: VDU
         type: VFC
         category: Generic
         subcategory: Infrastructure
         resourceVendor: ONAP (Tosca)
         resourceVendorRelease: 1.0.0.wd03
         resourceVendorModelNumber: ''
       properties:
         admin_credential:
           token_type: password
       requirements:
       - host:
           capability: host
           node: myCompute 0